.mega-ms a, .dark .mega-ms a {color:inherit; text-decoration:none}

/* obaly */
.mega-ms, .dark .mega-ms {position:relative; clear:both; display:flex; justify-content:space-between; gap:1rem; margin:0 0 20px; padding:1rem; font-size:medium; color:#263238; background:#FFF url('/b/idnes/fotbal-2022-qatar-bg-desktop.jpg') no-repeat 50% 50% / cover}

/* logo */
.mega-ms-logo {flex:0 0 auto; float:left; width:9em; height:4em; margin:0 1rem 0 0; padding:0; text-indent:-99em; overflow:hidden; background:url('/b/idnes/fotbal-2022-qatar-logo.png') no-repeat 0 50% / contain}

/* matche */
.mega-ms-match {display:block; max-width:12em; margin:0 auto; font-weight:700; font-size:.875rem; line-height:1rem; white-space:nowrap}
.mega-ms-match:after {content:''; display:block; clear:both}
.mega-ms-score {float:right; position:relative; display:flex; flex-direction:column; justify-content:center; align-items:center; /*min-width:4em;*/ height:2.125rem; text-align:center}
.mega-ms-score label {position:absolute; top:0; left:50%; display:table; width:7em; margin:-2.25em 0 0 -3.5em; padding:.38em 0 .25em; border-radius:2px; line-height:1; text-align:center; text-transform:uppercase; font-size:.5rem; font-weight:700; text-decoration:none}
.mega-ms-score span {border-radius:2px; font-weight:800; font-size:1rem; line-height:1.25rem}
.mega-ms-score span.act {padding:0 .25rem; color:#FFF; background:#8A1538}
.mega-ms-score span.mega-time {font-weight:400}
.mega-ms-match:hover .mega-ms-score span {text-decoration:underline}
.mega-ms-team {float:left; /*width:4em;*/ height:1rem; margin:0 0 .125rem; text-transform:uppercase}
.mega-ms-team img {float:left; width:1.125em; height:1.125em; margin:0 .3em 0 0; overflow:hidden}
.mega-ms-team-2 {clear:left}
 
.mega-ms-matches {flex:1; display:flex; gap:1.25rem; margin:0 1rem 0 0}
.mega-ms-matches li {flex:1 1 7.5rem; position:relative; display:block; padding:.25rem 0; text-align:left; box-sizing:border-box}
.mega-ms-matches li:before {content:''; position:absolute; top:.5em; right:-.625rem; bottom:.5em; width:1px; background:rgba(138,21,56,.3)}
.mega-ms-matches h4 {margin:0 auto .25rem; font-size:68.75%; font-weight:400}

.mega-ms-art {flex:0 0 240px; display:block; padding:.25rem 0 0; font-weight:700; font-size:87.5%; line-height:1.286}
.mega-ms-art:before {content:''; float:left; width:.714em; height:1.286em; margin:0 .25rem 0 0; background:url('/b/idnes/fotbal-2022-more.svg') no-repeat 50% 50%}
.mega-ms-art img {float:left; width:auto; height:2.4em; margin:0 .5em 0 0}
.mega-ms-art h3 {display:table-cell; font-weight:inherit; font-size:inherit; line-height:inherit; color:#102447}
.mega-ms-art:hover h3 {text-decoration:underline}

/* dalsi */
.mega-ms-next {float:right; display:table; margin:1.25rem 0 0; padding:0 1em; border:1px solid #8A1538; border-radius:3px; font-weight:700; font-size:.875rem; line-height:2rem; text-align:center; color:#8A1538; background:#FFF}
.mega-ms-next:after {content:''; display:inline-block; vertical-align:top; width:1em; height:2rem; margin:0 0 0 .4em; background:url('/b/idnes/fotbal-2022-more.svg') no-repeat 50% 50%}

#wrapper .mega-ms {display:block; margin:0; padding:1rem; border-top:3px solid #CFD8DC; background-image:url('/b/idnes/fotbal-2022-qatar-bg-touch.jpg')}
#wrapper .section .mega-ms {margin-left:-1rem; margin-right:-1rem}
#wrapper .mega-ms-logo {margin:0 0 .5rem}
#wrapper .mega-ms-matches {clear:both; flex-wrap:wrap; gap:.25rem 0; margin:0 0 .25rem} 
#wrapper .mega-ms-matches li {flex-basis:50%; padding:.25rem 1rem .25rem 0; border-bottom:1px solid rgba(138,21,56,.3)}
#wrapper .mega-ms-matches li:before {right:0}
#wrapper .mega-ms-matches li:nth-child(2n) {padding:.25rem 0 .25rem 1rem}
#wrapper .mega-ms-matches li:nth-child(2n):before {display:none}
#wrapper .mega-ms-art {padding:.5rem 0 0}
